.header{position:fixed; top:0; left:0; z-index:999; width:100%; background:#fff; transition:all 0.6s;}
.header .topmenu{background:#fafafa; height:50px; overflow:hidden; transition:all 0.6s linear;}
.header .topmenu .item{padding:0 18px; border-right:1px solid #ddd;}
.header .topmenu .item:last-child{border-right:0;}
.header .nav{height:120px; transition:all 0.6s;}
.header .nav ul{list-style:none; height:100%;}
.header .nav ul li{height:100%; box-sizing:border-box; cursor:pointer; height:100%; padding:0 10px; border-bottom:5px solid transparent;}
.header .nav ul li+li{margin-left:10px;}
.header .nav ul li:hover{color:#d9060f;}
.header .nav ul li.active{color:#d9060f; border-bottom-color:#d9060f;}
.header .nav ul li a{display:block; height:100%; display:flex; align-items:center; justify-content:center; }
.header.scroll{position:fixed; top:0; z-index:999; width:100%; background:rgba(255,255,255,0.75);} 
.header.scroll .topmenu{height:0;}
.header.scroll .nav{height:60px;}

.psheader{position:fixed; top:0; left:0; z-index:999; width:100%; background:rgba(0,0,0,0.4);}
.psheader .nav{height:100px; transition:all 0.6s; color:#ffffff;}
.psheader .nav ul{list-style:none; height:100%;}
.psheader .nav ul li{height:100%; box-sizing:border-box; cursor:pointer; height:100%; padding:0 10px; border-bottom:5px solid transparent;}
.psheader .nav ul li+li{margin-left:10px;}
.psheader .nav ul li:hover{color:#d9060f;}
.psheader .nav ul li.active{color:#d9060f; border-bottom-color:#d9060f;}
.psheader .nav ul li a{display:block; height:100%; display:flex; align-items:center; justify-content:center; }
.psheader .menu{overflow:hidden;}
.psheader .menu .item{padding:0 18px; border-right:1px solid #ddd;}
.psheader .menu .item:last-child{border-right:0;}

.ps-info{padding:70px 0 10px; background:#fafafa;}
.ps-info .label{height:24px; padding:0 10px; margin:0 20px 20px 0; border-radius:14px; line-height:24px; border:1px solid #b7b7b7;}
.ps-info .imgbox{background:#fff; width:390px; height:500px; margin-top:-200px;}

.commonheader-space{height:170px; transition:all 0.6s; background:#ffffff;}
.commonheader-space.scroll{height:60px;}

.banner{position:relative;}
.banner .img{display:block; width:100%; height:auto;}


.imgbox{overflow:hidden; position:relative;}
.imgbox img{width:100%; height:100%; object-fit:cover;}

.common-title .line{margin:20px 0; width:40px; border-top:1px solid #cf2828;}


.pages .item{min-width:44px; padding:6px; height:44px; display:flex; align-items:center; justify-content:center; box-sizing:border-box; border:1px solid #dddddd; margin-right:4px; cursor:pointer;}
.pages .item.active{background:#f7bb6d; color:#fff; border-color:#f7bb6d;}
.pages .item:last-child{margin-right:0;}
.pages span{margin:0 10px;}

.footer{background:#303030;}
.footer .width-cont{padding:45px 0;}
.footer .icon{width:20px;}
.footer .links a{padding:0 20px; border-right:1px solid #656565;}
.footer .links a:last-child{border-right:none;}
.footer .qrcode{width:100px; height:100px; background:#fff;}
.footer .qrcode img{width:100%; height:100%;}
.footer .number{background:#1c1c1c; height:100px;}

.black_bg{display:none; position:fixed; width:100%; height:100%; top:0; left:0; background:rgba(0,0,0,0.4); z-index:9998;}
.modal_cont{display:none; position:fixed; top:50%; left:50%; transform: translate(-50%,-50%); z-index:9999;}
.modal_cont .close{width:32px; height:32px; position:absolute; right:20px; top:8px; z-index:99;}
.ewm_box,
.search_box{display:none; position:fixed; padding:30px; top:50%; left:50%; transform: translate(-50%,-50%); z-index:9999; background:rgba(0,0,0,0.6);}
.ewm_box{ width:340px; height:220px; }
.search_box{ width:340px; height:auto; }
.search_box .input,
.search_box .select,
.search_box .button{width:100%; height:38px; background:#ffffff; border:0; outline:0; padding:0 10px;}
.search_box .button{background:#d9060f;}
.close_ewm_box{ position:absolute; top:5px; right:5px; font-size:28px; padding:5px 10px; cursor:pointer;}
.close_ewm_box:hover{ color:#00ACE9;}

.business-dialog{background:#ffffff; width:600px; max-height:588px; box-sizing:border-box; position:relative; overflow-y:auto;}
/* .business-dialog .close{width:33px; height:33px; position:absolute; right: 26px; top: 12px;} */
.business-dialog .title{height:50px; padding:0 30px; color:#ba9a51;}
.business-dialog .content{padding:0 30px 30px;}
